.container {
    display: flex;
    flex-direction: row;
    gap: 50px;
    border: 1px solid black;
    padding: 10px;
}

.box {
    width: 300px;
    height: 300px;
    border: 3px solid blue;
    padding: 10px;
}

.box_position {
    background-color: transparent;
}

.box_background_red {
    background-color: red;
    opacity: 0.5;
}

.box_background_green {
    background-color: green;
    opacity: 0.5;
}

.list,
.item {
    border: 1px solid gray;
    padding: 10px;
}

input,
button {
    padding: 10px 15px;
    border-radius: 5px;
}

.error-message-name,
.error-message-age {
    height: 20px;
}